### Constructor

# ICalGLib VcardTz new_uri

since: 4.0

#### Declaration [src]

    ICalVcardTz*
    i_cal_vcard_tz_new_uri (
      const gchar* uri
    )

#### Description [src]

Creates a new `ICalVcardTz` holding the URI value.

Available since: 4.0

#### Parameters

`uri`

  Type: `const gchar*`

  The URI value for the TZ.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const ICalVcardTz`

The newly created `ICalVcardTz` holding the URI value.

The caller of the function takes ownership of the data, and is responsible for freeing it.